Subject: RE:

From: "Christie Mata" <[email-masked]>
Date: Sat, 29 Apr 2006 09:51:07 +0400

Hey
bro, nice talking to you the other day.

Thought you would want to check this out, I got some
for myself cause they were on sale, you should check out the site, I
added the link below.

Steel Package: 10 Patches reg $79.95 Now $49.95! Free shipping too!

Silver Package: 25 Patches reg $129.95, Now $99.95! Free shipping
and free exercise manual included!

Gold Package: 40 Patches reg $189.95, Now $149.95! Free shipping
and free exercise manual included!

Platinum Package:
65 Patches reg $259.95, Now $199.95! Free shipping and free exercise
manual included! (Best Value!)

I know like 10 guys who have already stocked up on these

Here's
the link to check out bro!